<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="9bd5b0">  <td>18/10/28 15:50:31</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TC00PackageMethod.closebrowser()[pri:0, instance:testcases.TC001@31dc339b]">&lt;&lt;closebrowser</td> 
<td>&nbsp;</td>  <td>main@1132547352</td>   <td></td> </tr>
<tr bgcolor="9bd5b0">  <td>18/10/28 15:50:20</td>   <td>-11384</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TC00PackageMethod.login()[pri:0, instance:testcases.TC001@31dc339b]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>main@1132547352</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>18/10/28 15:50:29</td>   <td>-1802</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC001.login(java.lang.String, java.lang.String)[pri:0, instance:testcases.TC001@31dc339b]">login</td> 
  <td>main@1132547352</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>18/10/28 15:50:19</td>   <td>-12206</td> <td>&nbsp;</td><td title="&gt;&gt;TC001.setData()[pri:0, instance:testcases.TC001@31dc339b]">&gt;&gt;setData</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1132547352</td>   <td></td> </tr>
</table>
